# kittycad.api.file.create_file_conversion

Functions

`asyncio`(output_format, src_format, body, *, ...) | Convert a CAD file from one format to another.

`asyncio_detailed`(output_format, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `Error`]]

`sync`(output_format, src_format, body, *, client) | Convert a CAD file from one format to another.

`sync_detailed`(output_format, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `Error`]]